@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/

.menuBox ul li{ display: none;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body, table, input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.1;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
}
a, a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {

}
a:hover {
	text-decoration: underline;
}
a:active {}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/

body {
	color: #333333;
	line-height: 1.5;
	background-color: #fff;
	-webkit-text-size-adjust: none;
}
.contact #container {
	margin-top:-1.5em;
}
#container {
	text-align: left;
}
#main {
	background-color: #E2FCFF;
}
#main .mainBox {
	margin: 0 auto;
	width: 960px;
	padding: 20px 0 30px;
}
li img, dl img {
	display: block;
	vertical-align: baseline;
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {} #gHeader .hInner {
	margin: 0 auto;
	padding: 10px 0;
	width: 960px;
}
#gHeader .lBox {
	float: left;
	width: 520px;
}
#gHeader .lBox .logo {
	padding-right: 24px;
	float: left;
}
/* 20170225
#gHeader .lBox h1 {
	padding-top: 15px;
}
*/
#gHeader .lBox #siteCopy {
	padding-top: 15px;
	font-weight: bold;
	display: block;
}
/* 20170317
#gHeader .lBox p#siteCopy {
	padding-top: 15px;
	font-weight: bold;
}
*/
#gHeader .rBox {
	float: right;
}
#gHeader .rBox ul {
	float: right;
}
#gHeader .rBox .linkUl li {
	padding-left: 9px;
	float: left;
}
#gHeader .rBox .textList {
	padding-left: 7px;
}
#gHeader .rBox .textList li {
	padding-left: 8px;
	display: inline;
	border-left: 1px dotted #BFBFBF;
}
#gHeader .rBox .textList li:first-child {
	border: none;
}
#gHeader a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
#gHeader .spLogo, #gHeader .menu {
	display: none;
}
/* #gHeader .menuBox {
	display: none;
} 
*/
.cover {
	display: none;
}

	body.sp .cover {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: url(../images/common/h_bg.png) repeat;
		z-index: 500;
		display: none;
	}
	body.sp #gHeader {
		position: relative;
		background: url(../images/common/bg01.gif) repeat left top;
		border-bottom: 2px solid #00B9EF;
		z-index: 600;
	}
	body.sp #gHeader .hInner {
		padding: 6px 6px 7px;
		width: auto;
	}
	body.sp #gHeader .lBox {
		float: none;
		width: auto;
		position: relative;
	}
	body.sp #gHeader .rBox {
		display: none;
	}
	body.sp #gHeader .menu {
		display: block;
	}
	body.sp #gHeader .pcLogo {
		display: none;
	}
	body.sp #gHeader .lBox {
		width: 100%;
	}
	body.sp #gHeader .lBox .spLogo {
		padding-right: 7px;
		width: 39%;
		display: block;
	}
	body.sp #gHeader .lBox .spLogo img {
		width: 100%;
	}
	body.sp #gHeader .lBox #siteCopy {
		padding-top: 1%;
		width: 48%;
		float: left;
		font-size: 11px;
		line-height: 1.2;
	}
	body.sp #gHeader .menu {
		width: 10%;
		position: absolute;
		top: 0;
		right: 0;
	}
	body.sp #gHeader .menuBox {
		width: 100%;
		position: absolute;
		top: 106%;
		left: 0;
		z-index: 100;
		background-color: #fff;
		display: none;
	}
	body.sp #gHeader .menuBox ul > li > span, body.sp #gHeader .menuBox li a {
		padding: 10px;
		display: block;
		font-size: 14px;
		color: #00b9ef;
		position: relative;
		border-bottom: 1px solid #00b9ef;
	}
	body.sp #gHeader .menuBox li a:hover {
		text-decoration: none;
	}
	body.sp #gHeader .menuBox > ul > li > span:after, body.sp #gHeader .menuBox > ul > li > a:after {
		width: 17px;
		height: 17px;
		background: url(../images/common/icon31.gif) no-repeat right top;
		background-size: 14px 14px;
		position: absolute;
		top: 28%;
		right: 5px;
		content: "";
	}
	body.sp #gHeader .menuBox > ul > .nav09 > a:after {
		background: url(../images/common/icon13.gif) no-repeat right top;
		background-size:14px;
	}
	body.sp #gHeader .menuBox ul > li > div {
		display: none;
	}
	body.sp #gHeader .menuBox ul > li > div ul li a {
		background: #F2FCFF;
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
	}
	body.sp #gHeader .menuBox ul > li > div ul li a::after {
		content: '';
		width: 6px;
		height: 6px;
		border: 0px;
		border-top: solid 2px #00B9EF;
		border-right: solid 2px #00B9EF;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -4px;
	}

/*------------------------------------------------------------
	ナビゲーション
------------------------------------------------------------*/

#gNavi {
	zoom: 1;
	background: url(../images/common/bg01.gif) repeat left top;
}
#gNavi ul {
	margin: 0 auto;
	padding: 5px 0;
	width: 960px;
}
#gNavi ul li {
	padding-right: 1px;
	float: left;
}
#gNavi ul li a {
	padding: 6px 9px 5px;
	font-size: 16px;
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	position: relative;
	behavior: url(/js/pie.htc);
}
#gNavi ul li a span {
	padding-left: 20px;
	display: block;
	background: url(../images/common/icon01.png) no-repeat left 5px;
}
#gNavi ul li a:hover {
	color: #00b9ef;
	text-decoration: none;
	background-color: #fff;
}
#gNavi ul li a:hover span {
	background: url(../images/common/icon12.gif) no-repeat left 5px;
}
#gNavi .active a {
	color: #00b9ef;
	text-decoration: none;
	background-color: #fff;
}
#gNavi .active a span {
	background: url(../images/common/icon12.gif) no-repeat left 5px;
}

.pc .menuBox {
	zoom: 1;
	background: url(../images/common/bg01.gif) repeat left top;
	height: 45px;
}
.pc .menuBox * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.pc .menuBox > ul {
	margin: 0 auto;
	padding: 5px 0;
	width: 960px;
	*zoom: 1;
}
.pc .menuBox > ul > li {
	padding-right: 1px;
	float: left;
	position: relative;
}
.pc .menuBox > ul > .nav09 {
	display:none !important;
}
.pc .menuBox > ul > li > span {
	padding: 6px 9px 5px;
	font-size: 16px;
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
}
.pc .menuBox > ul > li > span:hover, .pc .menuBox > ul > li.active > span {
	color: #00b9ef;
	text-decoration: none;
	background: #ffffff;
}
/* === ふきだし === */


.menuBox > ul > li .sub {
	display: none;
}
.pc .menuBox > ul > li .sub {
	display: block;
}
.menuBox > ul > li .sub ul {
	z-index: -10;
}
.sp .menuBox > ul > li .sub ul {
	z-index: 10;
}
.pc .menuBox > ul > li .sub ul {
	position: absolute;
	z-index: 9;
	top: 100%;
	margin: 0;
	padding: 0;
}
.pc .menuBox > ul > li.nav01 .sub ul {
	/* left: -57px; 20170413 ニュース下層追加 */
	left: -113px;
}
.pc .menuBox > ul > li.nav02 .sub ul {
	left: -91px;
}
/*
.pc .menuBox > ul > li.nav03 .sub ul {
	left: -22px;
}　熱中症セルフチェック追加時　*/
.pc .menuBox > ul > li.nav03 .sub ul{
	left: -40px;
}
.pc .menuBox > ul > li.nav04 .sub ul {
	left: -99px;
}
.pc .menuBox > ul > li.nav05 .sub ul {
	left: -83px;
}
.pc .menuBox > ul > li.nav06 .sub ul {
	left: -107px;
}
.pc .menuBox > ul > li.nav07 .sub ul {
	left: -67px;
}
.pc .menuBox > ul > li.nav08 .sub ul {
	left: -40px;
}
.pc .menuBox > ul > li .sub ul li {
	width: 100%;
	overflow: hidden;
	height: 0;
	/* transition: .2s;  === スライドさせる場合はここを解放 === */
}
.pc .menuBox > ul > li:hover .sub ul li {
	overflow: visible;
	height: 38px;
	padding: 0;
}
.pc .menuBox > ul > li:hover .sub ul li:first-child {
	height: 54px;
}
.pc .menuBox > ul > li .sub ul li a {
	display: block;
	color: #00b9ef;
	font-size: 15px;
	line-height: 38px;
	text-decoration: none;
	padding: 0 15px;
	text-align: left;
}
.pc .menuBox > ul > li .sub ul li a:hover {
	text-decoration: underline;
}
.pc .menuBox > ul > li .sub ul li a span {
	position: relative;
	display: block;
	border-top: 1px solid #D0EAF2;
	display: block;
}
.pc .menuBox > ul > li .sub ul li a span:after {
	background: url(../images/common/nav_arrow.gif) 0 center no-repeat;
	width: 7px;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
}
.pc .menuBox > ul > li .sub ul li:first-child a span {
	border: none;
}
.pc .menuBox > ul > li .sub ul li:first-child a {
	border-top: none;
}
.pc .menuBox > ul > li .sub ul li a {
	background-position: left center;
	background-repeat: no-repeat;
}
.pc .menuBox > ul > li .sub ul li:first-child a {
	background-position: left top;
	padding-top: 18px;
}
.pc .menuBox > ul > li .sub ul li.end a {
	background-position: left bottom;
	padding-bottom: 2px;
}
.pc .menuBox > ul > li.nav01 .sub a {
	/* background-image: url(../images/common/nav01_bg.png);
	width: 196px; 20170413 ニュース下層追加 */
	background-image: url(../images/common/nav04_bg.png);
	width: 312px;
}
.pc .menuBox > ul > li.nav02 .sub a {
	background-image: url(../images/common/nav02_bg.png);
	width: 360px;
}
/* 熱中症セルフチェック追加時
.pc .menuBox > ul > li.nav03 .sub a {
	background-image: url(../images/common/nav03_bg.png);
	width: 174px;
}
*/
.pc .menuBox > ul > li.nav03 .sub a{
	background-image: url(../images/common/nav08_bg.png);
	width: 213px;
}
.pc .menuBox > ul > li.nav04 .sub a {
	background-image: url(../images/common/nav04_bg.png);
	width: 312px;
}
.pc .menuBox > ul > li.nav05 .sub > ul li a {
	background-image: url(../images/common/nav05_bg.png);
	width: 296px;
}
.pc .menuBox > ul > li.nav06 .sub > ul li a {
	background-image: url(../images/common/nav06_bg.png);
	width: 328px;
}
.pc .menuBox > ul > li.nav07 .sub > ul li a {
	background-image: url(../images/common/nav07_bg.png);
	width: 200px;
}
.pc .menuBox > ul > li.nav08 .sub > ul li a {
	background-image: url(../images/common/nav01_bg.png);
	width: 196px;
}

	body.sp #gNavi {
		display: none;
	}

/*------------------------------------------------------------
	conts
------------------------------------------------------------*/

#conts {
	float: right;
	width: 720px;
}

/* 2017トップページリニュアル　20170215追加 */
#conts.wide {
	float: none;
	width: 960px;
}

	body.sp #conts {
		margin-bottom: 30px;
		float: none;
		width: auto;
	}

#pagePath {
	margin-bottom: 10px;
}
#pagePath li {
	margin-right: 3px;
	display: inline;
	font-size: 11px;
}
#pagePath li a {
	margin-right: 5px;
}
#pagePath .home a {
	text-decoration: underline;
}
#pagePath .home a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/

#sideBar {
	float: left;
	width: 230px;
}
#sideBar .title {
	margin-bottom: 10px;
	padding: 10px 0 7px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	background-color: #00B9EF;
	border-radius: 6px 6px 0 0;
	position: relative;
	behavior: url(/js/pie.htc);
}
#sideBar .title02 {
	padding: 12px 0 10px;
	font-size: 14px;
}
#sideBar .title span {
	margin-top: 4px;
	display: block;
	font-size: 12px;
}
#sideBar .calendarBox {
	margin: 0 auto 30px;
	width: 200px;
}
#sideBar .bannerUl li {
	padding-bottom: 10px;
	float: left;
}
#sideBar .bannerUl li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
#sideBar .banner {
	margin-bottom: 0;
}
#sideBar .banner img {
	margin-bottom: 15px;
}
#sideBar .banner a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
#sideBar .title03 {
	margin-bottom: 0;
	padding: 14px 0 7px;
	font-size: 16px;
}
#sideBar .textList li a {
	padding: 10px 0 10px 2px;
	display: block;
	font-size: 16px;
	text-decoration: underline;
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #C3DCEA;
}
#sideBar .textList li a img {
	padding-top: 3px;
	float: left;
}
#sideBar .textList li a span {
	display: block;
	padding: 1px 0 0 32px;
}
#sideBar .textList li a:hover {
	text-decoration: none;
}
#sideBar .textList02 {
	margin-bottom: 30px;
}
#sideBar .textList02 li a {
	padding: 10px 5px 11px 35px;
	display: block;
	line-height: 1.2;
	text-decoration: underline;
	background: url(../images/common/icon18.gif) no-repeat 17px 13px;
	border-bottom: 1px solid #C3DCEA;
}
#sideBar .textList02 li a:hover {
	text-decoration: none;
}
.pageTop02 {
	display: none;
}
#sideBar .sideBox .spTitle {
	display: none;
}
.sp-display{
	display:none;
}
	body.sp #sideBar {
		float: none;
		width: auto;
	}
	body.sp #sideBar .calendarBox, body.sp #sideBar .title {
		display: none;
	}
	body.sp #sideBar .title02 {
		margin-bottom: 3px;
		font-size: 14px;
		padding: 5px 0 2px;
		display: block;
		border-radius: 3px;
		zoom: 1;
		background: url(../images/common/bg01.gif) repeat left top;
	}
	body.sp #sideBar .bannerUl {
		float: left;
		width: 49%;
	}
	body.sp #sideBar .bannerUl li {
		padding: 7px 0 0;
		float: none;
	}
	body.sp #sideBar .bannerUl:nth-child(2n) {
		float: right;
	}
	body.sp #sideBar .bannerUl li img {
		width: 100%;
	}
	/*body.sp #sideBar .banner {
			display: none;
	}*/

	body.sp #sideBar .sideBox .spTitle {
		text-align: left;
		font-size: 20px;
		color: #00b9ef;
		display: block;
		background: none;
		border-radius: 0;
		border-bottom: 1px solid #c3dcea;
	}
	body.sp #sideBar .sideBox .textList {
		background-color: #fff;
	}
	body.sp #sideBar .textList li a {
		padding: 10px 0 10px 15px;
		font-size: 16px;
		position: relative;
		text-decoration: none;
	}
	body.sp #sideBar .textList li a:after {
		width: 34px;
		height: 24px;
		background: url(../images/common/icon08.gif) no-repeat right top;
		background-size: 22px 15px;
		position: absolute;
		top: 32%;
		right: 5px;
		content: "";
	}
	body.sp #sideBar .textList li a span {
		padding-top: 5px;
		padding-right: 30px;
	}
	body.sp #sideBar .textList02 {
		background-color: #fff;
	}
	body.sp #sideBar .textList02 li a {
		padding: 7px 15px 7px 15px;
		font-size: 14px;
		position: relative;
		background: none;
	}
	body.sp #sideBar .textList02 li a:hover {
		text-decoration: underline;
	}
	body.sp #sideBar .textList02 li a:after {
		width: 14px;
		height: 14px;
		background: url(../images/common/icon12.gif) no-repeat right top;
		background-size: 12px 13px;
		position: absolute;
		top: 32%;
		right: 12px;
		content: "";
	}
	body.sp .pageTop02 {
		margin-bottom: 30px;
		margin-top: 30px;
		display: block;
	}
	body.sp .pageTop02 a {
		margin: 0 15px;
		padding: 6px 5px 4px;
		display: block;
		font-size: 14px;
		color: #00b9ef;
		text-align: center;
		background-color: #fff;
		border: 3px solid #00B9EF;
		border-radius: 3px;
	}
	body.sp .pageTop02 a:hover {
		text-decoration: none;
	}
	body.sp .pageTop02 a img {
		margin-right: 5px;
		vertical-align: -2px;
	}
	body.sp #sideBar .title02 {
		margin: 0 5px 3px;
	}
	body.sp #sideBar .bannerBox {
		margin: 0 13px;
	}

/* bravi */

#sideBar .textList02 li a {
	background-position: 5px 13px;
	padding-left: 25px;
}

#sideBar .movie {
	margin-bottom: 15px;
	width: auto;
	background-color: #fff;
}
#sideBar .movieBox {
	padding: 10px;
}
#sideBar .movie .titleMovie {
	margin-bottom: 0;
	padding: 10px 0;
	font-size: 16px;
}
#sideBar .movie .titleMovie span {
	font-size: 14px;
}
#sideBar .movie dl {
	padding-top: 10px;
	font-size: 14px;
	color: #333333;
	border-top: 1px solid #dddddd;
}
#sideBar .movie dt {
	float: left;
	clear: both;
}
#sideBar .movie dd {
	margin-bottom: 10px;
	padding: 0 0 10px 2em;
	border-bottom: 1px solid #dddddd;
}
#sideBar .movie .movieTxt {
	margin-bottom: 10px;
	display: table;
	font-size: 12px;
	color: #333;
}
#sideBar .movie .movieTxt span {
	display: table-cell;
	vertical-align: middle;
}
#sideBar .movie .movieTxt p {
	padding-left: 10px;
	display: table-cell;
	vertical-align: middle;
}
#sideBar .movie .supervisor {
	font-size: 10px;
	color: #333;
}
.btn_orange02 {
	margin-bottom: 20px;
	background-color: #ff7e00;
	border-radius: 5px;
}
.btn_orange02 a {
	display: block;
	color: #ffffff;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	background: url(../images/common/arrow_orange.png) right center no-repeat;
}
#sideBar .textList li a img.icon {
	margin-top: 10px;
}

	body.sp #sideBar .textList li a span br,
	body.sp #conts .heatBox .linkUl li a span br,
	body.sp #sideBar .title span br,
	body.sp #sideBar .movie .supervisor br {
		display: none;
	}
	body.sp #sideBar .movie .title {
		display: block;
	}
	body.sp .sp-display {
		display: inline-block;
	}
	body.sp #sideBar .movie .title span {
		display: inline;
		font-size: 16px;
	}
	body.sp #sideBar .banner img {
		width: 100%;
	}
	body.sp #sideBar .textList li a img.icon {
		margin-top: 0;
	}
 
 /* 2017トップページリニュアル　20170323追加 */
#sideBar .title04 {
 margin:20px 0 0;
}
#sideBar .textList03,
#sideBar .textList04 {
 background:#fff;
 padding:0 5px;
}
#sideBar .textList03 p,
#sideBar .textList04 p {
 padding-left:43px;
}
#sideBar .textList03 p span,
#sideBar .textList04 p span {
 display:block;
}
body.sp #sideBar .textList03 p span,
body.sp #sideBar .textList04 p span {
 display:inline;
}
#sideBar .textList03 li {
 position:relative;
 border-bottom:1px solid #eaeaea;
 font-size:16px;
 padding:10px 0;
}
#sideBar .textList04 li {
 position:relative;
 border-bottom:1px solid #eaeaea;
 font-size:14px;
 padding:8px 0;
}
#sideBar .textList03 li a,
#sideBar .textList04 li a {
 text-decoration:underline;
}
#sideBar .textList03 li a:hover,
#sideBar .textList04 li a:hover {
 text-decoration:none;
}
#sideBar .textList03 li:after,
#sideBar .textList04 li:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#sideBar .textList03 li.last,
#sideBar .textList04 li.last {
 border-bottom:none;
}
#sideBar .textList03 img,
#sideBar .textList04 img {
 position:absolute;
 top: 50%;
 left:0;
 margin-top:-15px;
}

body.sp #sideBar .sideBox02 .title span {
 display:inline;
 font-size:15px;
}
body.sp #sideBar .textList04 li {
 padding:10px 0;
}
body.sp #sideBar .textList04 li p {
 padding-top:5px;
}
body.sp .sideBox02 .title {
 display:block !important;
}
body.sp .sideBox02 {
 margin:0 5px;
}
 

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/

#gFooter {
	background-color: #e2fcff;
	padding-top: 5px;
}
#gFooter .pageTop {
	margin: 10px auto;
	width: 960px;
	text-align: right;
}
#gFooter .fInner {
	margin-bottom: 20px;
	background-color: #fff;
}
#gFooter .fInner .subBox {
	margin: 0 auto;
	padding-top: 10px;
	width: 960px;
}
#gFooter .fInner .subBox p {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #00b9ef;
	line-height: 1.2;
}
#gFooter .fInner .subBox .ulBox {
	margin-left: 10px;
}
#gFooter .fInner .subBox .ulBox ul {
	float: left;
}
#gFooter .fInner .subBox li {
	padding: 0 16px 10px 0;
	float: left;
}
#gFooter .fInner .subBox img {
	width: auto;
	height: 65px;
}
#gFooter a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
#gFooter dl {
	margin: 0 auto 10px;
	width: 960px;
}
#gFooter dt {
	padding-top: 6px;
	width: 70px;
	height: 25px;
	float: left;
	clear: both;
	color: #fff;
	text-align: center;
	zoom: 1;
	background: url(../images/common/f_bg.gif) no-repeat center top;
	font-size: 0.8rem; /* 協力自治体 */
}
#gFooter dd {
	padding: 5px 0 10px 84px;
}
#gFooter dd li {
	/* margin-right: 14px; */
	margin:0 10px 10px 0;
	display: inline;
}
#gFooter dd .ulStyle li {
	float: left;
}
#gFooter dd .ulStyle img {
	width: auto;
	height: 28px;
}
#gFooter .copyright {
	background-color: #00B9EF;
}
#gFooter .copyright p {
	margin: 0 auto;
	padding: 10px 0;
	width: 960px;
	color: #fff;
	text-align: center;
	font-size: 12px;
}
.index #gFooter {
	background-color: #ffffff;
}


.floatL {
	float: left !important;
}
.floatR {
	float: right !important;
}

	body.sp #gFooter .pageTop {
		display: none;
	}
	body.sp #gFooter .fInner .subBox {
		padding: 5px 0;
		width: auto;
	}
	body.sp #gFooter .fInner .subBox p {
		font-size: 16px;
		text-align: center;
	}
	body.sp #gFooter .fInner .subBox .ulBox {
		margin: 0 10px;
		text-align: center;
	}
	body.sp #gFooter .fInner .subBox .ulBox ul {
		float: none;
	}
	body.sp #gFooter .fInner .subBox li {
		margin: 0 10px;
		float: none;
		padding: 0;
		display: inline;
	}
	body.sp #gFooter .fInner .subBox li img {
		display: inline;
		vertical-align: top;
	}
	body.sp #gFooter dl {
		margin: 0 10px 15px;
		width: auto;
	}
	body.sp #gFooter dt {
		padding-top: 5px;
		height: 25px;
		width: 60px;
		font-size: 10px;
		background-size: 60px 25px;
	}
	body.sp #gFooter dd {
		padding: 0 0 5px 70px;
	}
	body.sp #gFooter dd li {
		margin-right: 3px;
		font-size: 10px;
	}
	body.sp #gFooter dd li a:hover {
		text-decoration: none;
	}
	body.sp #gFooter dd .ulStyle {
		padding-top: 5px;
	}
	body.sp #gFooter dd .ulStyle li {
		width: 40%;
	}
	body.sp #gFooter dd .ulStyle li img {
		width: 100%;
		height: auto;
	}
	body.sp #gFooter .copyright p {
		width: auto;
		font-size: 12px;
	}
	body.sp #pagePath {
		display: none;
	}
	body.sp #main .mainBox {
		width: auto;
	}
	/* 20150325 bravi追加 */

	#gFooter .fInner .subBox li {
		width: auto;
		display: inline;
		float: none;
	}
	#gFooter .fInner .subBox li img {
		max-height: 84px !important;
		display: inline;
		height: auto;
	}
	#gFooter .fInner .subBox img {
		height: auto;
	}
	#gFooter .fInner .subBox .ulBox ul {
		float: none;
		margin: 20px auto;
		text-align: center;
	}
	body.sp #gFooter .fInner .subBox li img {
		width: auto;
		max-height: 42px !important;
		margin-bottom: 10px;
	}
	body.sp #gFooter .fInner .subBox .ulBox ul {
		margin: 0;
	}
	body.sp #gFooter dd li {
		width: auto !important;
		margin-right: 15px;
	}
	body.sp #gFooter dd .ulStyle img {
		width: auto !important;
		height: 24px !important;
	}
	.footerSns {
		display: none;
	}
	body.sp .footerSns {
		display: block;
		padding-right: 10px;
		padding-top: 10px;
	}
	body.sp .footerSns li {
		display: inline;
		float: right;
		padding-bottom: 10px;
	}
	body.sp .footerSns li .twitter-share-button {
		width: 100px !important;
	}
	/* 20160303 bravi追加 */

	#gFooter .fInner .subBox li {
		display: inline-block;
	}
	#gFooter .operation {
		background-color: #baefff;
		text-align: center;
	}
	#gFooter .operation ul {
		margin: 0 auto;
		padding: 10px 0;
		font-size: 12px;
		color: #000;
	}
	#gFooter .operation ul li {
		display: inline-block;
	}
	#gFooter .operation ul a, #gFooter .operation ul a:link {
		text-decoration: underline;
	}
	#gFooter .operation ul a:hover {
		text-decoration: none;
	}
	#gFooter .operation ul .project {
		margin-right: 60px;
	}

	/* bravi */
	body.sp #gFooter .operation ul {
		font-size: 12px;
	}
	body.sp #gFooter .operation li {
		display: block;
	}
	body.sp #gFooter .operation ul .project {
		margin-right: 0;
		margin-left: 0;
	}

/* フッター／テキスト */

#footerTxt {
	display: none;
}
.index #footerTxt {
	display: block;
}
#footerTxt {
	padding: 0 0 20px 0;
	width: 960px;
	margin: 0 auto;
}
#footerTxt h3 {
	color: #00b9ef;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 30px 0 10px 0;
}
#footerTxt a.btnFooter {
	padding: 8px 35px 8px 10px;
	display: block;
	font-size: 14px;
	overflow: hidden;
	zoom: 1;
	border: 2px solid #00B9EF;
	border-radius: 6px;
	position: relative;
	behavior: url(/js/pie.htc);
	background: url(../images/common/icon09.gif) no-repeat right center;
	width: 180px;
}
#footerTxt p {
	line-height: 1.4;
	margin-bottom: 1em;
}
.btn_blue {
	background-color: #00b9ef;
	border-radius: 5px;
	color: #ffffff !important;
	padding: 2px 10px 2px 5px;
	border-radius: 5px;
}
a.arrowRight span {
	background: url("../images/common/icon11.gif") left center no-repeat;
	padding: 0 0 0 15px;
}
a.arrowTop {
	display: block;
	width: 13em;
	float: right;
	margin-left: 10px;
}
a.arrowTop span {
	background: url("../images/common/icon11_2.gif") left center no-repeat;
	padding: 0 0 0 10px;
}
	body.sp .btn_blue {
		margin: 1% 0;
	}
	body.sp a.arrowTop {
		color: #00b9ef !important;
		margin: 1% 15px;
		width: auto;
		float: none;
	}
	body.sp a.arrowTop span {
		background: none;
		padding: 0;
	}
	.rTxt {
		text-align: right;
	}
	body.sp #footerTxt {
		display: none;
	}
	body.sp .index #footerTxt {
		display: block;
		padding: 0 0 20px 0;
		width: 90%;
		margin: 0 auto;
	}
	body.sp #footerTxt a.btnFooter {
		width: 85%;
		margin: 0 auto;
	}

/*---------------------
　フッター／協力自治体・協力団体
　20170320名称変更に伴いid変更
----------------------- */

#collaboration {
	display: none;
}
.index #collaboration {
	display: block;
}
#collaboration {
	border: solid 1px #00B9EF;
	border-width: 1px 0;
	padding: 20px 0 5px 0;
}

/* ---------------------------
    Linear Navi   20170320 add
 ----------------------------- */
.linearNavi {
	padding-top:25px;
}
.linearNavi.borderBottom {
	margin-top:25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #dcdcdc;
}
.linearNavi.borderTop{
	margin-top:25px;
	padding-top:25px;
	border-top: 1px solid #dcdcdc;
}
.linearNavi a.goOutBtn {
    float: right;
    list-style: none outside none;
}
.linearNavi a.goBackBtn {
    float: left;
    list-style: none outside none;
}
.linearNavi a.goOutBtn {
    padding: 9px 35px 5px 28px;
    color: #00b9ef;
    display: block;
    text-align: center;
    border: 2px solid #00B9EF;
    border-radius: 5px;
    position: relative;
    behavior: url(/js/pie.htc);
    background: url(../images/common/icon26.gif) no-repeat right center;
}
.linearNavi a.goOutBtn :hover{
    background: url(../images/common/page_next.gif) no-repeat right center;
    background-color: #00b9ef;
    color: #ffffff;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}
.linearNavi a.goBackBtn {
    padding: 7px 28px 5px 35px;
    color: #00b9ef;
    display: block;
    text-align: center;
    border: 2px solid #00b9ef;
    border-radius: 5px;
    position: relative;
    behavior: url(/js/pie.htc);
    background: url(../images/common/icon25.gif) no-repeat 9px center;
}
.linearNavi a.goBackBtn:hover {
    background-color: #00b9ef;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
    background: url(../images/common/icon25.gif) no-repeat 9px center;
}
.linearNavi　a.goToBtn {
	color: #00b9ef;
	background: url(../images/contact/icon25.gif) no-repeat 10px;
	text-align: center;
	display:block;
}
.linearNavi　a.goToBtn:hover {
	color:#ffffff;
    background-color: #00b9ef;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}

.linearNavi li {
	margin: 10px 10px 0 0;
	float: right;
	width: 330px;
}
.linearNavi li a {
	padding: 10px 25px;
	display: block;
	overflow: hidden;
	zoom: 1;
	border: 2px solid #00B9EF;
	border-radius: 6px;
	position: relative;
	behavior: url(/js/pie.htc);
	background: url(../images/common/icon09.gif) no-repeat right center;
}
.linearNavi li.contact{
	width:380px;
}
.linearNavi li.contact a, .linearNavi.left li.contact a {
	font-size:16px;
	color:initial;
	border: 2px solid #fe9900;
	background: url(../images/index/arrow_orange.png) no-repeat right center;
}
.linearNavi.left li.contact a{
	padding-left: 0;
}
.linearNavi.left li {
	float: left;
	width: 220px;
}
.linearNavi.left li.contact {
	width: 380px;
}
.linearNavi.left li a {
	color: #00b9ef;
	background: url(../images/contact/arrow_back.gif) no-repeat 10px;
	text-align: center;
}

	.sp .linearNavi a.goOutBtn,
	.sp .linearNavi a.goBackBtn{
	    padding: 9px 11px 5px 35px;
	}
	.sp .linearNavi a.goOutBtn{
	    padding:9px 35px 5px 11px;
	}

@media screen and (max-width:480px) {
	.sp #conts p.intro{
		font-size: 1em;
	}
	.sp .linearNavi.borderBottom {
		margin: 25px auto 10px;
		width:95%;
	}
	.sp .linearNavi li.contact{
		width:100%;
		float:none;
	}
	.sp .linearNavi li.contact a{
		font-size: 1em;
		padding:5px 35px 5px 10px;
	}
}

/* 404ページ　*/

#btn404{ 
	margin:0; 
	padding:0;
}
#btn404 ul.linearNavi{ 
	margin:0; 
	padding:0;
}

#btn404 .linearNavi li{ 
	margin:0 auto !important; 
	padding:0;
	float:none !important;
	width:240px;
}
#btn404 .linearNavi li a{
	margin: 0 auto;
	color:#00b9ef;
	background: url(../images/common/icon25.gif) no-repeat 9px center;
	padding-right:0;
} 
.sp #btn404 .imgSp{ width: 100%;}